<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Which skirt is your favorite?]]></sentence>
			<options>
				<option><![CDATA[The blue ones.]]></option>
				<option answer="correct"><![CDATA[The long one.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Which shoes are not expensive?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[The red ones.]]></option>
				<option><![CDATA[The small one.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Which jeans are right for school?]]></sentence>
			<options>
				<option><![CDATA[The blue one.]]></option>
				<option answer="correct"><![CDATA[The black ones.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Which jacket is cool?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[The black one.]]></option>
				<option><![CDATA[The brown ones.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Which T-shirt is good for hot weather?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[The white one.]]></option>
				<option><![CDATA[The big ones.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Which pants are new?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[The green ones.]]></option>
				<option><![CDATA[The gray one.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Which dress is nice?]]></sentence>
			<options>
				<option><![CDATA[The red and white ones.]]></option>
				<option answer="correct"><![CDATA[The purple one.]]></option>
			</options>
		</question>
	</questions>
</exercise>
